/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern browsers of course :)
 *
 ***************************************************************/

@media (min-width:1400px) {
    body {
        /* font-size:115%; */
    }
}

.contentbox {
    max-width: 1600px;
}

.sidebar {
    width: 31.5%;
    clear: none;
    margin-top:1.5em;
}

.site-info>.contentbox {
	max-width: 1000px;
	width: 68.5%;
}

/* Uncomment .narrow if you want article.wide to take 100% width. Make sure line lengths have been looked after in some way (e.g. lower max-width on .contentbox, increased font sizes, multi column layout, etc) */
article.narrow {
    margin:0 auto;
    padding:1.5em 2em 1.5em 0;
    width: 68.5%;
}

    article.wide {
        min-width: 850px;
		width: 68.5%;
		max-width: 1000px;
		margin: 0 auto;
		padding-right: 0;
    }

    article.narrow {
        float:left;
    }

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

.alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

.alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

.aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

.contact__page-content, .contact__sidebar {
    width:47.5%;
}

    .contact__page-content {
        float: left;
    }

    .contact__sidebar {
        float:right;
    }

.contact__below-content {
    clear:both;
}